#stylitics-composer-container {
    .stylitics-grid-layout-template-columns {
      margin-left: -7.5px;
    }
    .stylitics-grid-item-info-cta {
      visibility: hidden;
      position: relative;
    }
    .stylitics-grid-item-info-cta:after{
      visibility: visible;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      content: 'SHOP NOW';
      background: #101010;
      letter-spacing: 0.22rem;
      font-size: 12px;
      line-height: 21px;
      font-weight: 600;
      @media (min-width: 1024px) {
        font-size: 14px;
        line-height: 40px;
      }
    }
    .stylitics-ui-arrow-button {
      border-radius: 20px;
    }
    .stylitics-ui-arrow-button:hover {
      opacity: 1;
      width: 48px;
      height: 48px;
      border-radius: 24px;
      transition: all 0.3s ease;
      > svg {
        width: 12px;
        height: 20px;
        transition: all 0.3s ease;
      }
    }
    .stylitics-previous {
      top: 50%;
      left: 1.5% !important;
    }
    .stylitics-next {
      top: 50%;
      right: 1.5% !important;
    }
  }